{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avahi/avahi-compat-libdns_sd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avahi_compat_libdns_sd_install",
            "desc": "测试软件包 avahi-compat-libdns_sd 能否被正确安装。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_uninstall",
            "desc": "测试软件包 avahi-compat-libdns_sd 能否被正确卸载。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_version",
            "desc": "测试软件包 avahi-compat-libdns_sd 的版本信息是否正确显示。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_header",
            "desc": "测试开发头文件 dns_sd.h 是否存在于标准系统路径中。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_lib",
            "desc": "测试共享库文件 libdns_sd.so 是否存在于标准库路径中。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_function_install",
            "desc": "测试软件包 avahi-compat-libdns_sd 能否被正确安装。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_function_uninstall",
            "desc": "测试软件包 avahi-compat-libdns_sd 能否被正确卸载。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_function_version",
            "desc": "测试软件包 avahi-compat-libdns_sd 的版本信息是否正确显示。"
        },
        {
            "name": "test_avahi_compat_libdns_sd_function_header",
            "desc": "测试开发头文件 dns_sd.h 是否存在于标准系统路径中。"
        }
    ]
}